Bug 1473519 - [Docs][RFE][ironic][director] Document be2iscsi driver support
[Docs][RFE][ironic][director] Document be2iscsi driver support
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: RHOS Documentation Team
Dan Macpherson
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1276147
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 01:03 EDT by Charelle Collett
Modified: 2018-03-18 21:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-21 01:03:36 EDT
Support has been added to director for the Emulex hardware iSCSI (be2iscsi) ramdisk.

Document how to set up the director to deploy to this hardware.
Comment 1 Red Hat Bugzilla Rules Engine 2017-08-02 00:15:27 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 2 Charelle Collett 2017-08-02 20:38:45 EDT
Also, remove the note: 
"Booting an overcloud node from the SAN (FC-AL, FCoE, iSCSI) is not yet supported"

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html-single/director_installation_and_usage/#sect-Overcloud_Requirements

https://bugzilla.redhat.com/show_bug.cgi?id=1354038#c21
Comment 3 Lucy Bopf 2017-08-07 22:32:30 EDT
Assigning to Charelle for review.
Comment 4 Charelle Collett 2017-09-20 20:00:02 EDT
On tech review.
Comment 7 Dan Macpherson 2017-11-30 21:30:22 EST
@Charelle, is there anything I need to review for this BZ?

Note You need to log in before you can comment on or make changes to this bug.